.metabgvideo{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
    padding: 6px;
    border-radius: 12px;
}
.development_card{
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    padding: 40px 40px;
    height: 496px ;
}
.development_card1{
    background: linear-gradient(180deg, #000000 0%, #223DFF 100%);
}
.development_card2{
    background: linear-gradient(180deg, #000000 0%, #299E77 100%);
}
.development_card3{
    background: linear-gradient(180deg, #000000 0%, #958CDD 100%);
}
.development_card4{
    background: linear-gradient(180deg, #000000 0%, #D25C1C 100%);
}
.development_card5{
    background: linear-gradient(180deg, #000000 0%, #C341CF 100%);
}
.development_card6{
    background: linear-gradient(180deg, #000000 0%, #E92A27 100%);
}
.vrdevelopmentslider.ai_slider_button.slider_button .slick-arrow{
    background: transparent;
}
.z-3{
    z-index: 3;
}
.overlayMetaverse{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(360deg, #000000 7.46%, rgba(0, 0, 0, 0) 100%);
    z-index: 2;
}
.label-up {
    display: flex;
   margin: 0px 16px;
   height: 100%;
   justify-content: center;
   position: relative;
   top: 0%;
   transition: 0.3s;
   align-items: center;
   gap: 8px;
   color: var(--pure-white) !important;
}

.button:hover .label-up {
 top:-100%;
}
.button {
 display:inline-block;
 height: 56px;
 line-height:56px;
 overflow:hidden;
 text-align:center;
 padding: 0;
}
.w-fit{
   width: fit-content;
}
.bg-primary{
   background-color: var(--blue) !important;
}
.buttonContent{
   padding: 1px;
   background: linear-gradient(180deg, rgba(34, 61, 255, 0.3) 0%, rgba(34, 61, 255, 0.3) 100%),radial-gradient(63.87% 50% at 52.08% 100%, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
   height: 58px;
   width: fit-content;
}
.button:hover{
   box-shadow: 0px 10.27px 13.4px 0px #223DFF38, 0px 24.72px 32.26px 0px #223DFF30, 0px 42px 107px 0px #223DFF57, 0px 1px 4px 2px #223DFF inset, 0px 1px 18px 2px #F9F9FA inset;
}
.imgabsolute{
   position: absolute;
   top: 0;
   left: 0;
   width: 100% !important;
   height: 100% !important;
   object-fit: cover;
   opacity: 0.4;
}
.halfline{
    background-color: var(--charcoal-gray) ;
    height: 1px;
    width: 100%;
}
.word-nowrap{
    white-space: nowrap;
}
.h-36{
    height: 36px;
}
.allwhite img{
    filter: brightness(0) invert(1) ;
}
.ps-165{
    padding-left: 165px;
}
.min50{
    min-width: 45%;
}
.sticky-top{
    top: 100px;
}
.border-light-gray{
    border: 1px solid var(--light-gray);
}
.h-fit{
    height: fit-content;
}
.mx865{
    max-width: 865px;
}
.border-charcoal-gray{
    border: 1px solid var(--charcoal-gray);
}
.padding-20{
    padding: 20px;
}
.aidevelopment:last-child{
    grid-column: span 2;
    position: relative;
    padding: 0 !important;
}
.aidevelopment:last-child img.w-100 {
    position: absolute;
    width: 100%;
    height: 100%;
}
.aidevelopment:last-child .aisevicecard{
    padding: 40px ;
}
.countRightBorder2 {
    padding-right: 24px;
    margin-right: 24px;
    border-right: 1px solid var(--charcoal-gray);
}
.workborder{
    border: 1px solid var(--ink-black);
}
.center_button.slider_button .slick-arrow{
    border-radius: 0;
    border: 1px solid var(--slate-grey);
    background: transparent
}
.center_button.slider_button_white .slick-next{
    left: 60px;
}
.sliderbuttonmargin{
    margin-bottom: 100px;
}
.center_button.slider_button .slick-arrow{
    top: calc(100% + 25px);
}
.center_button.slider_button .slick-arrow{
    left: calc(50% - 30px);
    transform: translateX(-50%) rotate(180deg) ;    
}
.center_button.slider_button .slick-next{
    transform: translateX(-50%);
    left: calc(50% + 30px);
}
.bg-white-5{
    background: #FFFFFF0D;
}
.ai_slider_button.slider_button .slick-arrow{
    border-radius: 0;
    border: 1px solid var(--slate-grey);
    background: var(--charcoal-gray);
}
/* .ai_slider_button.slider_button_white .slick-next{
    left: 60px;
} */
.blend-lighten{
    mix-blend-mode: lighten;
}
.flex1box{
    flex: 1;
    padding: 12px;
    border-top: 1px solid var(--ink-black);
    border-bottom: 1px solid var(--ink-black);
    border-right: 1px solid var(--ink-black);
    min-width: 100px;
}
.flex1box:last-child{
    border-right: none;
}
@media (max-width: 1700px) {
    .ps-165 {
        padding-left: 124px;
    }
    .pt100 {
        padding-top: 60px;
    }
    .flex1box{
        padding: 8px;
    }
    .buttonContent{
        height: 48px;
    }
    .button{
        height: 46px;
    }
    .label-up{
        margin: 0 12px;
        gap: 6px;
    }
    .padding-20 {
        padding: 16px;
    }
    .mx865 {
        max-width: 700px;
    }
    .aidevelopment:last-child .aisevicecard {
        padding: 25px;
    }
    .center_button.slider_button .slick-arrow{
        left: calc(50% - 24px);  
    }
    .center_button.slider_button .slick-next{
        left: calc(50% + 25px);
    }
    .development_card {
        height: 390px;
        padding: 25px;
    }
    .sticky-top {
        top: 70px;
    }
}
@media (max-width: 1200px) {
    .sticky-top {
        top: 50px;
    }
}
@media (max-width: 1024px) {  
    .banner_bg .mx-796{
        padding-left: 16px ;
        padding-right: 16px ;
    }
    .sticky-top{
        position: static !important;
    }  
    .ps-165 {
        padding-left: 0;
        padding-right: 0;
        padding-top: 50px;
    }
    .pt100 {
        padding-top: 50px;
    }
    .min50.mx-796,.flexwraplg .w-50 {
        max-width: 100%;
        width: 100% !important;
        padding: 0 16px;
    }
    .min50.mx-796 .fs-48 {
        text-align: center;
    }
    #developmentSliderMobile.grid-3{
        grid-template-columns: repeat(1,1fr);
    }
}
@media (max-width: 575.98px) {
    .center_button.slider_button .slick-arrow {
        left: calc(50% - 16px);
    }
    .center_button.slider_button .slick-next {
        left: calc(50% + 15px);
    }
}